PEGJS(1)

NAME
pegjs - a JavaScript parser generator

SYNOPSIS
pegjs [options]

DESCRIPTION
This utility generates JavaScript parsers.

OPTIONS

--help
    For full help text

BUGS
The bug tracker can be reached by visiting the website https://github.com/dmajda/pegjs/issues Before sending a bug report, please verify that you have the latest version of PEG.js. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

ADDITIONAL INFORMATION
For further information, visit the website https://github.com/dmajda/pegjs